#black_screen_alert {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	/*background: rgba(0,0,0,0.5);*/
	background: rgba(0,51,102,0.8);
	z-index: 10;
	overflow: hidden;
}

p.frase_titolo {
font-size:30px;
color:#036;
font-family: "Proxima Nova", "Brush Script MT", sans-serif;
line-height: 40px;
text-align: center;
	}

p.frase_struttureid {
font-size: 22px;
color:#333333;
font-family: "Proxima Nova", sans-serif;
line-height: 40px;
text-align: justify;
	}
	
.virgolette:before {
  font-family: fontawesome;
  font-weight: normal;
  color: #09F;
  font-size: 24px; /*28*/
}

.ico_aprivirgole:before { content: "\f10d"; }
.ico_chiudivirgole:before { content: "\f10e"; }

.icomenu00:before, .icomenu01:before, .icomenu02:before, .icomenu03:before, .icomenu04:before, .icomenu05:before, .icomenu06:before {
font-family: FontAwesome; 
text-decoration: inherit; 
padding: 2px;	/*5px*/
color: #13385c;
border-radius: 5px;		
												}

.icomenu00:before { 	content: "\f18b"; } /*HOME*/
.icomenu01:before { 	content: "\f18b"; } /*CHI SIAMO*/
.icomenu02:before { 	content: "\f18b"; } /*STRUTTURE*/
.icomenu03:before { 	content: "\f18b"; } /*OFFERTE*/
.icomenu04:before { 	content: "\f18b"; } /*CATALOGO*/
.icomenu05:before { 	content: "\f18b"; } /*TOUR*/
.icomenu06:before { 	content: "\f18b"; } /*CONTATTI*/

a.tel_footer {
	background-color: #0099FF;
	color: #FFFFFF; 
	padding:2px; 
	border-radius:5px;
	}
	
a.tel_footer:hover {
	background-color: #FFFFFF;	
	color: #0099FF;
	}
	
a.whatapp_footer {
	color: #060; 
	padding:2px;
}	
	
a.whatapp_footer:hover {	
	/*color: #4AAE20;*/
	color:#13385c;
}	

a.overceleste {	color: #13385c; }
a.overmagenta {	color: #b0174a; }

a.overceleste:hover { color: #09F; }
a.overmagenta:hover { color: #13385c; }

.icostar:before {
    content: "\f005";
	color:#1b9bfc;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
			}

.mail:before {
    /*content: "\f040";
	color:#1b9bfc;*/
	content: "\f199";
	color: #09F;
	font-size: 18px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
			}
			
.note { color:#13385c; margin:5px; }
.note:hover { color:#ce3a51; }
			
.note:before {
    content: "\f1c1";
	color:#333;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
			}
.icoaiav:before {
	/*content: "\f064";*/
	content: "\f090";
	color:#1b9bfc;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
			}			

.icopyright:before {
    content: "\f1f9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
			}
			
#alert {
	width: 390px;
	position: fixed;
	top: 40%;
	left: 50%;
	margin-left: -195px;
	z-index: 11;
}

#alert #headalert {
	width: 600px;
	height: 5px;
	background: #0099FF;
	-webkit-border-radius:	5px 5px 0px 0px;
	-moz-border-radius: 	5px 5px 0px 0px;
	border-radius: 			5px 5px 0px 0px;
	float: left;
}

#alert #action_alert {
	width: 600px;
	padding: 15px;
	background: #f5f5f5;
	color: #13385c;
	font-family: arial;
	font-size: 17px;
	float: left;
}

#alert #message {
	width: 600px;
	padding: 15px;
	background: #fff;
	color: #13385c;
	font-family: "Proxima Nova","Arial", san-serif;
	font-size: 14px;
	float: left;
	-webkit-border-radius:	0px 0px 5px 5px;
	-moz-border-radius: 	0px 0px 5px 5px;
	border-radius: 			0px 0px 5px 5px;
	text-align:justify;
}

#alert #messagetext {
	/*width: 600px;*/
	float: left;
}

#alert #closebutton {
	height: 30px;
	line-height: 30px;
	float: right;
	padding: 0px 10px;
	/*padding-right: 23px;*/
	color: #fff;
	font-family: arial;
	font-size: 14px;
	-webkit-border-radius:	5px;
	-moz-border-radius: 	5px;
	border-radius: 			5px;
	background: #0099FF;
	/*background: #fa4b2a url('image/iconclosealert.png') right no-repeat;*/
	cursor: pointer;
}

.txt_azienda {
font-weight:normal;
}

.aa-txtfooter {
  display: inline;
  float: left;
  width: 100%;
  text-align: center;
  /*margin-bottom: 20px;*/
}
.aa-txtfooter p {
  font-size: 18px;
  padding: 0 50px;
}
.aa-txtfooter span {
  width: 2px;
  height: 15px;
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
  background-color: #1b9bfc;
}
.aa-txtfooter span:before {
  content: '';
  right: 4px;
  top: 7px;
  position: absolute;
  width: 80px;
  height: 2px;
  background-color: #1b9bfc;
}
.aa-txtfooter span:after {
  content: '';
  left: 4px;
  top: 7px;
  position: absolute;
  width: 80px;
  height: 2px;
  background-color: #1b9bfc;
}

#box_cookie {
position:fixed; 
bottom: 0px; 
left: 0px; 
z-index: 999999; 
text-align:center; 
background-color:#ce3a51;
overflow: hidden; 
transition: height 0.3s ease-in-out 0s;
border: 2px solid #FFF;
padding: 5px;
margin: 10px;

	}

.testocookie {
font-family: "Proxima Nova", san-serif;
width:400px;
display: table-cell;
vertical-align: middle;
padding: 8px 0px;
font-size: 16px;
color: #FF0;
	}

.testocookie a {
text-decoration:none;
color:#13385c;
font-size:16px;
padding:0px 2px;
	}

.testocookie a:hover {
text-decoration:none;
color: #FF0;
font-size:16px;
	}

.txt_OK {
/*display: table-cell;*/
vertical-align: middle;
padding-left: 10px;
	}

.bottonecookie {
cursor: pointer; 
margin: 0px; 
border-radius: 4px;
padding: 0px 20px; 
font-size: 16px; 
font-weight: 400; 
background-color:#8da2ba;
color:#13385c;
display: inline-block;
white-space: nowrap;
margin:0px 5px 0px 0px;

	}
.bottonecookie:hover {
background-color:#FF0;
color:#000;
}

/*RESPONSIVE DESIGN 991px - 1279px*/
@media (min-width: 991px) and (max-width: 1279px) {

#rf-footer .rf-footer-area1 .rf-footer-left { width:30%; }
#rf-footer .rf-footer-area1 .rf-footer-middle2 { width:20%; }
img.aiav { width:150px; }
.social { width:30px; }
.txt_azienda { font-size:12px; }

}

@media (max-width: 990px) {

img.aiav { width: 150px;	}
a.tel_footer { font-size: 14px;	}
a.whatapp_footer { font-size: 14px;	}
a.overceleste { font-size: 14px;	}

}

@media (max-width: 800px) {

#alert #headalert, #alert #action_alert, #alert #message  { width: 400px; }

						  }

@media (max-width: 400px) {

#alert { width: 220px; margin-left: -105px; }
#alert #headalert, #alert #action_alert, #alert #message  { width: 220px; }
img.aiav { width:150px; }
						  }
						  
						  
